## translation-finder 1.0

=== requirements.txt ===
pathlib2; python_version < '3.4'
six
chardet
