=== debian/changelog ===
translation-finder (1.0-5) unstable; urgency=medium

  * Team upload.
  * Do not generate a useless dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sun, 25 May 2024 15:18:51 +0100

translation-finder (1.0-4) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Fri, 12 Jan 2024 22:18:51 +0100

translation-finder (1.0-3) unstable; urgency=medium

  * Team upload.
  * Replace SafeConfigParser deprecated in Python3.12
    Closes: #1058174
  * Testsuite: autopkgtest-pkg-python
  * Build-Depends: s/dh-python/dh-sequence-python3/
  * Add salsa-ci file
  * Upstream metadata

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2024 10:24:00 +0100

translation-finder (1.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Boyuan Yang ]
  * d/control: Bump Standards-Version to 4.6.1.
  * d/control: Bump debhelper compat to v13.
  * d/watch: Monitor github tags.
  * d/gbp.conf: Update default branch.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Jun 2022 21:13:46 -0400

translation-finder (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #921332)

 -- Ana Rodríguez López <rodrilopez.ana@gmail.com>  Tue, 05 Feb 2019 23:50:20 +0100
