=== debian/control ===
Source: translation-finder
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ana Rodríguez López <rodrilopez.ana@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-chardet,
 python3-pytest-runner,
 python3-setuptools,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/WeblateOrg/translation-finder/
Vcs-Git: https://salsa.debian.org/python-team/packages/translation-finder.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/translation-finder

Package: python3-translation-finder
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Translation file finder for Weblate
 This library is used by Weblate to discover translation files in a
 cloned repository.
