=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

override_dh_install:
	dh_install
	rm -rf $(CURDIR)/debian/python3-translation-finder/usr/lib/python3*/dist-packages/translation_finder/test_*
